CursoGestion - Feature #638

G
05/18/2017 11:16 AM - Txinto Vaz

Status: New Start date: 06/16/2017

Priority: Normal Due date: 06/27/2017

Assignee: Txinto Vaz % Done: 0%

Category: Estimated time: 64.00 hours

Target version:

Description

Related issues:

Follows CursoGestion - Feature #637: F New 06/02/2017 06/15/2017
Precedes CursoGestion - Feature #640: | New 07/03/2017 07/05/2017

History

#1 - 05/18/2017 11:16 AM - Txinto Vaz
- Due date set to 05/23/2017

- Start date set to 05/23/2017

- Follows Feature #637: F added

#2 - 05/18/2017 11:18 AM - Txinto Vaz
- Precedes Feature #640: | added

#3 - 05/18/2017 11:27 AM - Txinto Vaz

- Assignee set to Txinto Vaz

#4 - 05/18/2017 11:28 AM - Txinto Vaz
- Due date deleted (05/23/2017)
- Start date deleted (05/23/2017)
